PaperFoxPaperFox
APIReferenceSubmissions

List submissions in a conference

GET
/submissions

Chairs see the whole conference; track chairs see their tracks; authors see their own submissions.

Authorization

bearerAuth
AuthorizationBearer <token>

API key as a bearer token: Authorization: Bearer pfx_live_...

In: header

Query Parameters

conference*string

Conference slug (required).

track?string
status?array<>
limit?integer
Range1 <= value <= 100
Default25
cursor?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/submissions?conference=string"
{  "data": [    {      "id": "string",      "slug": "string",      "title": "string",      "keywords": [        "string"      ],      "status": "SUBMITTED",      "decision": "string",      "decidedAt": "2019-08-24T14:15:22Z",      "track": {        "slug": "string",        "name": "string"      },      "authors": [        {          "firstName": "string",          "lastName": "string",          "affiliation": "string",          "country": "string",          "isCorresponding": true        }      ],      "createdAt": "2019-08-24T14:15:22Z"    }  ],  "hasMore": true,  "nextCursor": "string"}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}